input.input-validation-error {
    background: inherit !important;
    border-color: #d4351c !important;
}

.umbraco-forms-form span.contourError, .umbraco-forms-form span.field-validation-error {
    color: #d4351c !important;
    background: transparent !important;
}

.umbraco-forms-form .field-validation-error {
    padding-left: 0px;
}

.umbraco-forms-hidden {
    display: none;
}

